﻿@model neew.Models.changePass
@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}


<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>EditPass</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="../style/StyleSheet1.css" rel="stylesheet" />
    <link href="~/style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>

    <div class="container" id="form">
        @using (Html.BeginForm(new { @class = "form-horizontal", role = "form" }))
        {
            @Html.AntiForgeryToken()

            <div class="form-horizontal">
                <h4>تغییررمز</h4>
                <hr />
                @Html.ValidationSummary(true)
                <div class="row" style="text-align:center">
                    <div class=" col-md-2"> </div>
                    <div class="col-md-3">
                        <h3>@ViewBag.No</h3>
                        <h3>@ViewBag.Repeat</h3>
                        <h3>@ViewBag.Change</h3>
                    </div>
                </div>


                <div class="form-group">
                    <label for="uname" class="control-label col-md-2">رمزعبور</label>
                    <div class="col-md-3">
                        <input type="password" name="Pass" class="form-control" />

                        @Html.ValidationMessageFor(model => model.Pass)
                    </div>
                </div>

                <div class="form-group">
                    <label for="FName" class="control-label col-md-2">رمزجدید</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(m => m.NewPass, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.NewPass)
                    </div>
                </div>

                <div class="form-group">
                    <label for="LName" class="control-label col-md-2">تکراررمزجدید</label>
                    <div class="col-md-3">
                        @Html.TextBoxFor(m => m.RNPass, new { @class = "form-control" })
                        @Html.ValidationMessageFor(model => model.RNPass)
                    </div>
                </div>
                <div class="form-group ">
                    <div class="col-md-offset-3 col-md-10">
                        <input type="submit" value="ثبت" class="btn btn-default btn-lg" />
                        <input type="reset" value="نوسازی" class="btn btn-default btn-lg" />
                    </div>
                </div>
            </div>
        }
    </div>
</body>
</html>
